{
	Init[ (s)
	{
		SetName(240);
		SetShortName(240);
		SetItemDescription(241);

		SetArmorValue(35);
		SetArmorType(0);
		SetCost(3402);
		SetMarketValue(1191);
		SetArmorConstraint(AR_Medium);
	} ]
}
